  body {
    margin: 0;
    padding: 0;
    background: #222; /* just in case*/
    background: linear-gradient(to right, #482811 0%,#222222 20%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#482811', endColorstr='#222222',GradientType=1 ); /* IE6-9 */
  }
  h1 {
    font: 34px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 0.9;
    margin-bottom: 0;
    padding-bottom: 0;
    color: #999;
  }
  h2 {
    font-size: large;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    color: rgba(222, 177, 43, 1);
    margin-bottom: 5px;
    padding-bottom: 0;
      text-shadow:1px 1px #000;
  }
  h3 {
    font-size: 18px;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 0.9;
    margin-bottom: 15px;
    padding-bottom: 0;
    color: #fff;
    background-color: #800000;
    border-radius: 0 18px 0 0;
    padding: 6px;
    margin-left: -6px;
    break-after: avoid-column;
  }
  code {
    font-size: small;
    font-family: "Roboto Mono", "Lucida Console", "Courier New", monospace;
  }
  img {
    -ms-interpolation-mode: bicubic;
  }
  /* Bold text should stand out in paragraphs */
  p > b, code > b {
    color: #fa0;
  }
  #title {
    position: absolute;
    top: 0;
    /* background-image:url('logo_001d.png'); */
    background-color: #000;
    background-image:url('/motm-header-large.jpg');
    background-repeat:no-repeat;
    background-position:center top; 
    height: 100px;
    width: 100%;
  }
  #title h1 {
    display:none;
    position: relative;
  }
  #NavToggle {
    cursor: pointer;
    box-sizing: border-box;
    border: 2px solid #888;
    background-color: #333;
    top: 0;
    width: 32px; 
    height: 50px;
    padding: 7px 0px;
    position: relative;
  }
  #NavToggle span {
    display: block;
    height: 4px;
    margin: 5px;
    border-radius: 2px;
    background-color: #ccc;
  }
  #nav {
    box-sizing: border-box;
    position: absolute;
    left: 8px;
    top: 125px;
    width: 14em; /*    18%; */
    border: 2px solid #667;
    border-radius: 12px;
    background: #333;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 13px;
    color: #999;
    padding: 5px;
    margin: 3px;
    border-radius: 
  }
  #nav a:link, #nav a:visited {
    color: #FFF;
    font-size: 13px; 
    text-decoration: none;
    font-weight: bold;
  }
  #nav a:active, #nav a:hover {
    color: #667;
  }
  #subnav {
    margin-left: 20px;
  }
  .NavHiddenIfSmall {
    display: block;
  }
  .NavRevealIfSmall {
    display: none;
  }
  .content {
    box-sizing: border-box;
    position: absolute;
    top: 125px;
    left: 21%;
    width: 78%;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 15px;
    color: #CCC;
    line-height: 1.5em;
    /* If we can calculate */
    left: 14em;
    width: calc(100% - 14em - 30px);
  }
  div.csys, span.meters {
    font-size: small;
    font-family: "Roboto Mono", "Lucida Console", "Courier New", monospace;
    color: #ddd;
    margin: 0 0 0 -5px;
    padding: 5px 0 5px 5px;
    text-shadow: 0px 1px #555;
  } 
  div.csys {
    white-space: pre;    
  }      
  div.CsysEvent {
    font-size: small;
    font-family: "Roboto Mono", "Lucida Console", "Courier New", monospace;
  }
  .legacy {
    font-size: small;
    font-family: "Roboto Mono", "Lucida Console", "Courier New", monospace;
  } 
  .disclaimer {
    text-align: center;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: 10px;
  }
  .profilegallery, .profilegallerymain {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
  }
  .profilegallerymain a {
    margin: 4px;
  }
  .bounty {
    background: linear-gradient(90deg, rgba(153,51,0,0.4), rgba(153,51,0,0) 40%);
    margin-left: -10px;
    padding: 0 0 10px 10px;
  }
  .bounty table {
    padding: 0;
    margin: 0;
    border-collapse: collapse;
  }
  .bounty table td {
    padding: 0;
    margin: 0;
    width: 50%;
  }
  a:link, a:visited {
    color: #EE0000;
    text-decoration: none;
    font-weight: bold;
      text-shadow:1px 1px #000;
  }
  a:active, a:hover {
    color: #FF6677;
    text-decoration: none;
    font-weight: bold;
    text-shadow:1px 1px #000;
  }
  a.sub:link, a.sub:visited {
    color: #BB0000;
    text-decoration: none;
    font-weight: normal;
    text-shadow:1px 1px #000;
  }
  a.sub:active, a.sub:hover {
    color: #FF6677;
    text-decoration: none;
    font-weight: normal;
    text-shadow:1px 1px #000;
  }
  .cast a:link, .cast a:visited {
    color: rgba(222, 177, 43, 1);
    font-weight: normal;
  }
  /* The following classes are included in the code, but I'm not doing anything with them
     at present. */
  div.header {
  }
  div.entry {
  }
  div.entry.HideNames .NameTag { display: none; }
  /* The following was ganked from the kind folks at bluerobot.com, whose CSS skillz are 
     greater than my own. */
  #mainnav {
    box-sizing: border-box;
    position: relative;
    top: 100px;
    left: 0;
    margin: 0px 0px 10px 0px;
    padding: 0;
   
    /* For IE5/Win's benefit height = [correct height] + [top padding] + [top and bottom border widths] */
   
    height: 33px; /* 14px + 17px + 2px = 33px */
    border-style: solid;
    border-color: #333;
    border-width: 1px 0px; /* top and bottom borders: 1px; left and right borders: 0px */
    line-height: 11px;
    background-color: white;
   
  /* Here is the ugly brilliant hack that protects IE5/Win from its own stupidity. 
  Thanks to Tantek Celik for the hack and to Eric Costello for publicizing it. 
  IE5/Win incorrectly parses the "\"}"" value, prematurely closing the style 
  declaration. The incorrect IE5/Win value is above, while the correct value is 
  below. See http://glish.com/css/hacks.asp for details. */
   
    voice-family: "\"}\"";
    voice-family:inherit;
    height:14px; /* the correct height */
    text-align: center;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    font-size: x-small;
    font-weight: bold;
    color: #FF0000;
  }
  #mainnav a {
      font-size: 12px;
      text-shadow:1px 1px #fff;
  }
  /* I've heard this called the "be nice to Opera 5" rule. Basically, it feeds correct 
  length values to user agents that exhibit the parsing error exploited above yet get 
  the CSS box model right and understand the CSS2 parent-child selector. ALWAYS include
  a "be nice to Opera 5" rule every time you use the Tantek Celik hack (above). */
   
  body>#mainnav {
    height: 18px;
  }
   
  /* This is all for meters colors. */
  .grey {
    color: #666677;
  }
  .green {
    color: #33BB33;
  }
  .yellow {
    color: #BBBB00;
  }
  .red {
    color: #BB3333;
  }
  .blue {
    color: #111199;
  }
  .tag {
    color: #00BFFF;
    padding: 0 5px 0 20px;
    margin: 0 0 0 -20px;
    background: #788;
    border-radius: 0 5px 5px 0;
    color: #333;
  }
  .bio {
    float: right;
    width: 204px;
    border: 1px dashed #333;
    background: white;
    font-family: "Open Sans", Arial, Helvetica, sans-serif;
    padding: 2px;
    margin: 3px;
  }
  .bio img {
    width:  200px;
    height: auto;
  }
  .history {
    clear: right;
  }
  .history table {
    width: 100%;
  }
  .history th {
    text-align: left;
  }
  th.histresult {
    width: 6%;
  }
  th.histsection {
    width: 22%;
  }
  th.histfight {
    width: 35%;
  }
  th.histdate {
    width: 20%;
  }
  div.biodata {
    width: 210px;
    float: right;
    margin: 10px;
    background: #333;
    text-align: center;
  }
  div.biodata img {
    border: 1px solid white;
    width: 200px;
    height: auto;
  }
  div.biodata table {
    border: 0;
    color: #ccc;
    font-size: smaller;
  }
  div.biodata table td, div.biodata table th,
  div.profile table td, div.profile table th {
    vertical-align: top;
    text-align: left;
  }
  div.profile table {
    font-size: 14px;
    border: 0;
    color: #ccc; 
  }
  table.profilelogs td {
    font-size: 12px;
  }
  .offsite {
  }
  .offsite a:link, .offsite a:visited {
    color: #c99;
  }
  .offsite a:hover, .offsite a:active {
    color: #f66;
  }
  .profilegallery div, .profilegallerymain div {
    text-align: center;
    margin: 0 10px 10px 0;
    align-self: baseline;
  }
  .profilegallery img {
    border: 1px solid white;
    width: auto;
    max-height: 250px;
    max-width: 100%;
  }
  .profilegallerymain img {
    border: 1px solid white;
    width: auto;
    max-height: 175px;
    max-width: 100%;
  }
  .profilegallery img:hover, .profilegallerymain img:hover {
    border: 1px solid #ee0000;
  }
  .profiledisclaimer {
    margin: 20px;
    font-style: italic;
    font-size: 10px;
  }
  .filenotfound {
    position: absolute;
    box-sizing: border-box;
    top: 125px;
    width: 100%;
  }
  .filenotfound img {
    width: 100%;
    height: auto;
  }
  .filenotfound h3 {
      border-radius: inherit;
      text-align: center;
  }
  .demo {
    background: black;
    display: block;
  }
  .csys.demo {
    line-height: 1.8em;
  }
  /* Phone screens */
  @media (max-width:484.4999px) {
    #title {
      background-image:url('/motm-header.jpg');
      background-size: calc(100% - 32px) auto;
      background-position: calc(50% + 16px) 50%;
      height: 50px;
      position: static;
    }
    #mainnav {
      width: 100%;
      position: static;
    }
    #mainnav a {
        font-size: 10px;
    }
    #nav {
      left: 0%;
      width: 95%;
      position: static;
      margin: 0px; 
      padding: 2px;
    }
    #nav a:link,
    #nav a:visited,
    #nav a:active,
    #nav a:hover {
       font-size: 13px;
    }
    #subnav {
      margin-left: 10px;
    }
    div.NavHiddenIfSmall {
      display: none;
    }
    div.NavRevealIfSmall {
      display: block;
    }
    .content {
      position: static;
      left: 0px;
      width: 100%;
      padding: 10px;
    }
    div.biodata {
      float: none;
      width: 100%;
      margin: 0;
    }
    .no-nav {
      margin-left: 0;
    }
    .columned {
      column-count: 2;
    }
    div.csys, span.meters {
      font-size: 2vw;
      display: block;
      text-align: left;
      overflow-y: hidden;
      overflow-x: auto;
      /* white-space: pre; */
      margin: 0 -10px;
      padding: 10px 0 10px 10px;
    }
  }
  /* Small tablet screens */
  @media (min-width:485px) {
    #title {
      background-image:url('/motm-header-large.jpg');
      height: 100px;
    }
    div#nav { 
      display: block !important;
    }
    div.NavRevealIfSmall {
      display: none;
    }
    #nav {
      float: left;
      margin: 3px 10px 10px;
      width: 8em;
    }
    #nav a:link,
    #nav a:visited,
    #nav a:active,
    #nav a:hover {
      font-size: 7px;
    }
    #subnav {
      margin-left: 10px;
      max-height: 600px;
      overflow: auto;
      scrollbar-color: dark;
    }
    div#subnav::-webkit-scrollbar             { width: 10px; }
    div#subnav::-webkit-scrollbar-thumb       { background: #555; }
    div#subnav::-webkit-scrollbar-thumb:hover { background: #777; }
    div#subnav::-webkit-scrollbar-track       {
      background: #333;
      border-width: 1px 1px 1px 0;
      border-style: dotted;
      border-color: #555;
    }
    .content {
      float: left;
      padding: 0;
      margin-left: 10px;
      left: 9em;
      width: calc(100% - 9em - 30px);
    }
    .no-nav {
    }
    .col1,
    .col2,
    .col3 {
      float: left;
      width: 30%;
    }
    .col23 {
      float: left;
      width: 65%;
    }
    .col1 h3, .col2 h3, .col3 h3, .col23 h3 {
      margin: 5px;
    }
    div.csys, span.meters {
      font-size: 1.5vw;
    }
  }
  /* Larger tablet screens */
  @media (min-width: 650px) {
    #nav {
      width: 9em; /* 15% */
    }
    #nav a:link,
    #nav a:visited,
    #nav a:active,
    #nav a:hover {
       font-size: 8px;
    }
    .content {
    left: 10em;
      width: calc(100% - 9em - 50px);
    }
    .columned {
      column-count: 3;
    }
  }
  /* Desktop screens */
  @media (min-width: 815px) {
    #nav {
      width: 13em;
    }
    #subnav {
      margin-left: 20px;
    }
    #nav a:link,
    #nav a:visited,
    #nav a:active,
    #nav a:hover {
      font-size: 13px;
    }
    .content {
      left: 15em;
      width: calc(100% - 14em - 50px);
    }
    div.csys, span.meters {
      overflow: visible;
      font-size: 12px;
    }
  }
  @media (min-width:1024px) {
    #title {
      background-size: auto;
    }
  } 
  @media (min-width:1200px) {
    #title {
        background-image:url('/motm-header-xlarge.jpg');
    }
  }
